.popup-box {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	z-index: 101;
}

.popup {
	width: 9.6rem;
	height: 5.7rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #ffffff;
	box-shadow: 0rem 0rem 0.1rem 0rem rgba(0, 0, 0, 0.2);
	border-radius: 0.2rem;
	overflow: hidden;
}

.popup .close {
	position: absolute;
	width: 0.3rem;
	height: 0.3rem;
	position: absolute;
	right: 0.1rem;
	top: 0.1rem;
	cursor: pointer;
}

.popup .title {
	background: url(../img/popup_bg.jpg) center top no-repeat;
	font-size: 0.36rem;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	height: 1.4rem;
	line-height: 1.4rem;
	border-radius: 0.15rem 0.15rem 0rem 0rem;
}

.popup .content {
	padding: 0.9rem 0.6rem;
	font-size: 0.18rem;
	color: #666666;
	line-height: 0.3rem;
	border-bottom: 1px solid rgba(204, 204, 204, 0.5);
}

.popup .more {
	width: 2.8rem;
	height: 0.77rem;
	line-height: 0.77rem;
	text-align: center;
	background-color: #ffa900;
	box-shadow: 0rem 0.05rem 0.15rem 0rem rgba(255, 138, 0, 0.6);
	border-radius: 0.39rem;
	margin: 0.28rem auto 0;
}

.popup .more a {
	font-size: 0.24rem;
	color: #ffffff;
	display: block;
}

header {
	margin: 0 3.7rem 0;
	/* 	height: 1.33rem; */

}

.header-left {
	width: 2.5rem;
	float: left;
}

.header-logo {
	width: 2.29rem;
	/* position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0.23rem; */
	margin-top: 0.23rem;
	float: left;
}

.header-right {
	float: right;
	margin-top: 0.45rem;
}

.header-right .gaoxing {
	width: 2.5rem;
	float: left;
}

.header-right .en {
	float: left;
	margin-left: 0.3rem;
	font-size: 0.2rem;
	color: #333;
	margin-top: 0.18rem;
}

.header-right i {
	font-size: 0.45rem;
	color: #ff0708;
	float: left;
	margin-top: 0.05rem;
}

.header-right span {
	font-size: 0.24rem;
	color: #333333;
	display: block;
	float: left;
	margin: 0.02rem 0.1rem 0;
}

.header-right div {
	float: left;
}

.header-right p {
	font-family: Impact;
	font-size: 0.36rem;
	color: #ff0708;
	line-height: 1;
}

.banner-box {
	//background: url(../img/banner_bg.jpg) center bottom -0.01rem no-repeat;
	background-size: 100%;
}

.banner {
	//background: url(../img/banner_s.jpg) center center no-repeat;
	background-size: 100%;
	width: 17.2rem;
	height: -1.12rem;
	margin: 0 auto;
	position: relative;
}

.banner:nth-child(2) {
	background-image: url(../img/banner.png);
}

@keyframes banner {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-75%);
	}

	/* 移动总宽度的75% */
}

.banner .swiper-container {
	height: 100%;
}

.banner .box {
	color: #ffffff;
	text-align: center;
	margin-top: 4rem;
}

.banner .title {
	font-size: 0.6rem;
	font-family: 宋体;
	font-weight: bold;
	color: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 35%;
}

.banner .box .msg p {
	font-size: 0.3rem;
	margin-top: 0.25rem;
}

.banner .swiper-button-prev {
	width: 0.6rem;
	height: 1.2rem;
	background: url(../img/banner_left.png) center center no-repeat;
	background-size: 100%;
	outline: none;
	box-shadow: 0rem 0rem 0.2rem 0rem rgba(0, 0, 0, 0.5);
	left: 1rem;
}


.banner .swiper-button-next {
	width: 0.6rem;
	height: 1.2rem;
	background: url(../img/banner_right.png) center center no-repeat;
	background-size: 100%;
	outline: none;
	box-shadow: 0rem 0rem 0.2rem 0rem rgba(0, 0, 0, 0.5);
	right: 1rem;
}

.banner .download-box {
	width: 12rem;
	height: 1.6rem;
	background-color: rgba(255, 255, 255, 0.95);
	box-shadow: 0.03rem 0.04rem 0.2rem 0rem rgba(0, 0, 0, 0.1);
	border-radius: 0.03rem;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -0.68rem;
	z-index: 9;
	top: -43px;
}

.banner .download-box .pic {
	width: 2.84rem;
	height: 2.03rem;
	margin-top: -0.55rem;
	margin-left: 0.27rem;
	float: left;
}

.banner .download-box .msg {
	float: left;
	margin: 0.33rem 0 0 0.33rem;
}

.banner .download-box .msg p {
	font-size: 0.36rem;
	color: #1e4afd;
	margin-bottom: 0.05rem;
}

.banner .download-box .msg span {
	margin-top: 5px;
	font-size: 0.2rem;
	color: #333333;
	display: block;
	float: left;
}

.banner .download-box .msg span::before {
	content: '';
	display: block;
	width: 0.06rem;
	height: 0.06rem;
	background-color: #fc2a2d;
	border-radius: 50%;
	float: left;
	margin: 0.1rem 0.05rem 0 0.1rem;
}

.banner .download-box .download-box-right {
	width: 2.65rem;
	height: 100%;
	background-color: #1e4afd;
	float: right;
}

.banner .download-box .download {
	width: 2rem;
	height: 0.8rem;
	line-height: 0.8rem;
	text-align: center;
	background-color: #ffffff;
	border-radius: 0.26rem;
	margin: 0.28rem auto 0.12rem;
}

.banner .download-box .download a {
	font-size: 0.27rem;
	color: #1e4afd;
	display: block;
}

.banner .download-box .more {
	text-align: center;
}

.banner .download-box .more a {
	font-size: 0.22rem;
	color: #ffffff;
}

.deda-1 {
	background: url(../img/deda_bg1.jpg) center top no-repeat;
	background-size: 100%;
	padding: 1.75rem 0 1.2rem;
}

.deda-1 .deda-1-top {}

.deda-1 .deda-1-top .title {
	float: left;
}

.deda-1 .deda-1-top .title span {
	font-family: Impact;
	font-size: 0.4rem;
	color: #000;
	line-height: 1.2;
	font-weight: bold;
	font-family: 微软雅黑;
}

.deda-1 .deda-1-top .title p {
	font-size: 0.4rem;
	color: #333333;
	font-weight: bold;
	margin-top: 0.5rem;
}

/* .deda-1 .deda-1-top .title p::after {
	content: '';
	display: block;
	width: 0.8rem;
	height: 0.05rem;
	background-color: #ff0708;
	border-radius: 0.02rem;
	opacity: 0.85;
	margin-top: 0.1rem;
} */

.deda-1 .deda-1-top .video {
	width: 6rem;
	float: right;
	box-shadow: 0rem 0rem 0.06rem 0rem rgba(0, 0, 0, 0.2);
	border: solid 0.06rem #ffffff;
}

.deda-1 .video video {
	width: 100%;
}

.deda-1 .deda-1-main {
	margin-top: 0.4rem;
}

.deda-1 .deda-1-main .video {
	width: 6rem;
	box-shadow: 0rem 0rem 0.08rem 0rem rgba(0, 0, 0, 0.2);
	border: solid 0.08rem #ffffff;
	float: left;
}

.deda-1 .deda-1-main .msg {
	width: 6rem;
	height: 2.86rem;
	padding-right: 0.45rem;
	float: right;
	overflow-y: auto;
	font-size: 0.16rem;
	color: #333333;
	text-indent: 2em;
	line-height: 0.3rem;
	margin-top: 0.45rem;
}

.deda-1 .deda-1-main .msg::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 5px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 1px;
}

.deda-1 .deda-1-main .msg::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 10px;
	background: #1e4afd;
	/* background-color: skyblue;
    background-image: -webkit-linear-gradient(
            45deg,
            rgba(255, 255, 255, 0.2) 25%,
            transparent 25%,
            transparent 50%,
            rgba(255, 255, 255, 0.2) 50%,
            rgba(255, 255, 255, 0.2) 75%,
            transparent 75%,
            transparent
    ); */
}

.deda-1 .deda-1-main .msg::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #ededed;
	border-radius: 10px;
}

.deda-2 {
	margin: 1rem auto 0.8rem;
}

.deda-title {
	text-align: center;
}

.deda-title span {
	font-size: 0.2rem;
	color: #1e4afd;
	font-weight: bold;
	background-color: #ebefff;
	padding: 0 0.05rem;
}

.deda-title p {
	font-size: 0.4rem;
	color: #333333;
	font-weight: bold;
	margin-top: 0.15rem;
}

.deda-2 .main {
	position: relative;
	margin-top: 0.1rem;
}

.deda-2 .swiper-container {
	width: 10.6rem;
	margin: 0 auto;
	padding-top: 0.2rem;
}

.deda-2 .pic {
	box-shadow: 0rem 0rem 0.1rem 0rem rgba(0, 0, 0, 0.2);
}

.deda-2 .swiper-slide {
	opacity: 0.7;
	transform: scale(0.8);
}

.deda-2 .swiper-slide-active {
	opacity: 1;
	transform: scale(1);
}

.deda-2 .swiper-slide .title {
	text-align: center;
	font-size: 0.22rem;
	color: #333333;
	margin-top: 0.2rem;
}

.deda-2 .swiper-slide .content {
	font-size: 0.18rem;
	color: #666;
	height: 0.8rem;
	overflow: auto;
	margin-top: 0.1rem;
	display: none;
}

.deda-2 .swiper-slide-active .content {
	display: block;
}

.deda-2 .swiper-slide .content::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 5px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 1px;
}

.deda-2 .swiper-slide .content::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 10px;
	background: #124d9f;
	/* background-color: skyblue;
    background-image: -webkit-linear-gradient(
            45deg,
            rgba(255, 255, 255, 0.2) 25%,
            transparent 25%,
            transparent 50%,
            rgba(255, 255, 255, 0.2) 50%,
            rgba(255, 255, 255, 0.2) 75%,
            transparent 75%,
            transparent
    ); */
}

.deda-2 .swiper-slide .content::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #ededed;
	border-radius: 10px;
}

.deda-2 .swiper-button-prev,
.deda-4 .swiper-button-prev {
	width: 0.54rem;
	height: 0.54rem;
	background: url(../img/deda-2_left.png) center center no-repeat;
	background-size: 100%;
	outline: none;
	left: 0;
}

.deda-2 .swiper-button-next,
.deda-4 .swiper-button-next {
	width: 0.54rem;
	height: 0.54rem;
	background: url(../img/deda-2_right.png) center center no-repeat;
	background-size: 100%;
	outline: none;
	right: 0;
}

.deda-3-box {
	background: url(../img/deda-3_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 1rem 0 0.74rem;
}

.deda-3 {}

.deda-3 .box {
	text-align: center;
}

.deda-3 .box .tabs {
	display: inline-block;
	margin: 0.3rem 0;
}

.deda-3 .box .tabs li {
	float: left;
	height: 0.52rem;
	line-height: 0.52rem;
	border-radius: 0.26rem;
	padding: 0 0.2rem;
}

.deda-3 .box .tabs li a {
	font-size: 0.2rem;
	color: #333333;
	display: block;
}

.deda-3 .box .tabs li.thistab {
	background-color: #1e4afd;
}

.deda-3 .box .tabs li.thistab a {
	color: #ffffff;
}

.deda-3 .box .swiper-slide {
	width: 3.75rem;
	height: 3.75rem;
	overflow: hidden;
	position: relative;
}

.deda-3 .box .swiper-slide .title {
	height: 0.9rem;
	line-height: 0.9rem;
	font-size: 0.2rem;
	color: #333333;
	background: #fff;
}

.deda-3 .box .swiper-slide .content {
	position: absolute;
	top: -100%;
	height: 2.9rem;
	background-color: rgba(30, 74, 253, 0.65);
	transition: all .5s;
	font-size: 0.16rem;
	line-height: 0.3rem;
	color: #ffffff;
	padding: 0.7rem 0.3rem 0;
}

.deda-3 .box .swiper-slide .content div {
	height: 1.7rem;
	overflow: auto;
}

.deda-3 .box .swiper-slide .content div::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 5px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 1px;
}

.deda-3 .box .swiper-slide .content div::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 10px;
	background: #1e4bfdb7;
	/* background-color: skyblue;
    background-image: -webkit-linear-gradient(
            45deg,
            rgba(255, 255, 255, 0.2) 25%,
            transparent 25%,
            transparent 50%,
            rgba(255, 255, 255, 0.2) 50%,
            rgba(255, 255, 255, 0.2) 75%,
            transparent 75%,
            transparent
    ); */
}

.deda-3 .box .swiper-slide .content div::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #ededed;
	border-radius: 10px;
}

.deda-3 .box .swiper-slide:hover .content {
	top: 0;
	transition: all .5s;
}

.deda-3 .box .swiper-slide:hover .title {
	background-color: #1e4afd;
	color: #ffffff;
}

.deda-3 .swiper-button-prev {
	width: 0.54rem;
	height: 0.54rem;
	background: url(../img/deda-3_left.png) center center no-repeat;
	background-size: 100%;
	outline: none;
	left: 0;
}

.deda-3 .swiper-button-next {
	width: 0.54rem;
	height: 0.54rem;
	background: url(../img/deda-3_right.png) center center no-repeat;
	background-size: 100%;
	outline: none;
	right: 0;
}

.deda-3 .more {
	margin: 0.45rem auto 0;
	width: 2.8rem;
	height: 0.75rem;
	line-height: 0.75rem;
	text-align: center;
	background-color: #1e4afd;
	box-shadow: 0.02rem 0.03rem 0.05rem 0rem rgba(0, 0, 0, 0.25);
	border-radius: 0.38rem;
}

.deda-3 .more a {
	font-size: 0.24rem;
	color: #ffffff;
	display: block;
}

.deda-3 .more a i {
	font-size: 0.24rem;
}

.deda-4 {
	margin: 1rem auto;
}

.deda-4 .box {
	text-align: center;
}

.deda-4 .box .tabs {
	display: inline-block;
	margin: 0.4rem 0 0.5rem;
}

.deda-4 .box .tabs li {
	float: left;
	width: 0.8rem;
	padding-bottom: 0.1rem;
}

.deda-4 .box .tabs li a {
	font-size: 0.2rem;
	color: #333333;
	display: block;
}

.deda-4 .box .tabs li.thistab {
	border-bottom: 1px solid #1e4afd;
}

.deda-4 .box .tabs li.thistab a {
	font-weight: bold;
	color: #1e4afd;
}

.deda-4 .box .tab_con {
	position: relative;
}

.deda-4 .box .swiper-slide {}

.deda-4 .box .swiper-slide .pic {
	width: 4.55rem;
	/* width: 2.92rem; */
	height: 4rem;
	float: left;
}

.deda-4 .box .swiper-slide .pic img {
	width: auto;
	height: 100%;
}

.deda-4 .box .swiper-slide .msg {
	width: 6.5rem;
	float: right;
	margin-right: 0.7rem;
	text-align: left;
}

.deda-4 .box .swiper-slide .msg .title {
	font-size: 0.3rem;
	color: #1e4afd;
	font-weight: bold;
	margin: 0.4rem 0 0.6rem;
}

.deda-4 .box .swiper-slide .msg .content {
	font-size: 0.16rem;
	color: #666666;
	text-indent: 2em;
	line-height: 0.3rem;
}

.deda-4 .box .swiper-slide .download {
	width: 2.4rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background-color: #1e4afd;
	border-radius: 0.3rem;
	margin: 0 auto;
	border: none;
	font-size: 0.24rem;
	color: #ffffff;
	cursor: pointer;
	margin-top: 0.3rem;
}

.deda-4 .box .swiper-slide .download a {
	color: #ffffff;
}

.deda-5-box {
	background: url(../img/deda-5_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 0.8rem 0 0.65rem;
}

.deda-5 .list {
	width: 3.8rem;
	margin-right: 0.3rem;
	float: left;
}

.deda-5 .list:last-child {
	margin-right: 0;
}

.deda-5 .list .title {
	font-size: 0.3rem;
	color: #333333;
	margin-bottom: 0.2rem;
}

.deda-5 .list ul li {
	padding: 0.2rem 0 0.15rem;
	border-bottom: 1px solid #cccccc;
}

.deda-5 .list ul li a {
	font-size: 0.16rem;
}

.deda-5 .list ul li p {
	width: 2.6rem;
	float: left;
	color: #666666;
}

.deda-5 .list ul li span {
	color: #aaaaaa;
	float: right;
}

.deda-5 .list ul li:hover p,
.deda-5 .list ul li:hover span {
	color: #1e4afd;
}

.deda-5 .list .more {
	width: 0.6rem;
	height: 0.6rem;
	margin: 0.3rem auto 0;
}

.deda-5 .list .more a {
	display: block;
}

.deda-5 .list .more i {
	font-size: 0.6rem;
	color: #bbbbbb;
	line-height: 1;
}

.deda-5 .list .more:hover i {
	color: #1e4afd;
}

.deda-6 {
	background-color: #ebefff;
	padding: 0.5rem 0.4rem 0.65rem;
	border-radius: 0.3rem;
	margin-top: 1rem;
}

.deda-6 .box {
	text-align: center;
}

.deda-6 .box .tabs {
	display: inline-block;
}

.deda-6 .box .tabs li {
	float: left;
	width: 1.7rem;
	height: 0.6rem;
	line-height: 0.6rem;
	text-align: center;
	background-color: #1e4afd;
	border-radius: 0.3rem;
	margin: 0 0.05rem;
}

.deda-6 .box .tabs li a {
	font-size: 0.2rem;
	color: #ffffff;
	font-weight: bold;
	display: block;
}

.deda-6 .box .tabs li.thistab {
	background-color: #ff0708;
}

.deda-6 .box .tab_con {
	text-align: left;
}

.deda-6 .box .tab_con .msg {
	width: 100%;
	background-color: #ffffff;
	border-radius: 0.15rem;
	border: solid 0.01rem #d5ddff;
	padding: 0.2rem 0.3rem;
	font-size: 0.16rem;
	color: #808080;
	margin: 0.2rem 0 0.3rem;
}

.deda-6 .box .tab_con form {}

.deda-6 .box .tab_con form label {
	width: 3.55rem;
	float: left;
	margin-right: 0.25rem;
}

.deda-6 .box .tab_con form label p {
	font-size: 0.2rem;
	color: #333333;
	margin: 0 0.1rem 0.1rem 0.28rem;
}

.deda-6 .box .tab_con form label input {
	display: block;
	width: 100%;
	height: 0.6rem;
	background-color: #ffffff;
	box-shadow: 0.03rem 0.04rem 0.15rem 0rem rgba(0, 0, 0, 0.1);
	border-radius: 0.15rem;
	border: none;
	text-indent: 0.25rem;
}

.deda-6 .box .tab_con form label:nth-child(3) {
	margin-right: 0;
}

.deda-6 .box .tab_con form label .uploading {
	width: 2.1rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background-color: #1e4afd;
	box-shadow: 0.03rem 0.04rem 0.15rem 0rem rgba(0, 0, 0, 0.1);
	border-radius: 0.15rem;
	text-align: center;
	margin-top: 0.38rem;
	float: left;
}

.deda-6 .box .tab_con form label .uploading a,
.deda-6 .box .tab_con form label .delete a {
	font-size: 0.2rem;
	color: #ffffff;
	display: block;
}

.deda-6 .box .tab_con form label .delete {
	width: 1.27rem;
	height: 0.6rem;
	line-height: 0.6rem;
	background-color: #bbbbbb;
	box-shadow: 0.03rem 0.04rem 0.15rem 0rem rgba(0, 0, 0, 0.1);
	border-radius: 0.15rem;
	text-align: center;
	margin-top: 0.38rem;
	float: right;
}

.deda-6 .box .tab_con form label:nth-child(4) {
	width: 100%;
	margin: 0.4rem 0 0.3rem;
}

.deda-6 .box .tab_con form label:nth-child(4) textarea {
	display: block;
	width: 100%;
	height: 1.11rem;
	background-color: #ffffff;
	box-shadow: 0.03rem 0.04rem 0.15rem 0rem rgba(0, 0, 0, 0.1);
	border-radius: 0.15rem;
	border: none;
	padding: 0.2rem 0.25rem 0;
	font-size: 0.2rem;
	color: #aaaaaa;
	resize: none;
}

.deda-6 .box .tab_con form input[type=submit] {
	display: block;
	width: 2.4rem;
	height: 0.6rem;
	background-color: #1e4afd;
	border-radius: 0.3rem;
	margin: 0 auto;
	border: none;
	font-size: 0.24rem;
	color: #ffffff;
	cursor: pointer;
}

.deda-7-box {
	background: url(../img/deda-7_bg.jpg) center bottom 0 no-repeat;
	background-size: 100%;
	height: 500px;
	margin-top: 0.8rem;
	margin-bottom: -50px;
}

.deda-7 {
	/* background-color: #ffffff; */
	box-shadow: 0.05rem 0.09rem 0.2rem 0rem rgba(0, 0, 0, 0.15);
	padding: 0.55rem 0.4rem 0.6rem;
}

.deda-7 .box {
	text-align: center;
}

.deda-7 .box .tabs {
	display: inline-block;
	margin: 0.3rem 0 0.1rem;
}

.deda-7 .box .tabs li {
	float: left;
	width: 0.8rem;
	padding-bottom: 0.1rem;
	margin: 0 0.1rem;
}

.deda-7 .box .tabs li a {
	font-size: 0.2rem;
	color: #333333;
	display: block;
}

.deda-7 .box .tabs li.thistab {
	border-bottom: 1px solid #1e4afd;
}

.deda-7 .box .tabs li.thistab a {
	font-weight: bold;
	color: #1e4afd;
}

.deda-7 .box .tab_con li {
	display: block !important;
	width: 5.5rem;
	height: 1rem;
	background-color: #ffffff;
	border-radius: 0.05rem;
	border: solid 0.01rem #cccccc;
	float: left;
	text-align: left;
	padding: 0 0.2rem;
	margin-top: 0.2rem;
}

.deda-7 .box .tab_con li:nth-child(even) {
	float: right;
}

.deda-7 .box .tab_con li .name {
	font-size: 0.2rem;
	color: #333333;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	padding: 0.1rem 0;
	margin-bottom: 0.1rem;
}

.deda-7 .box .tab_con li .add {
	font-size: 0.16rem;
	color: #666666;
}

.deda-7 .box .tab_con li .add i {
	margin-right: 0.1rem;
	font-size: 0.16rem;
}

.join-box {
	display: inline-block;
	margin-top: 0.35rem;
}

.join-box div {
	width: 2.8rem;
	height: 0.75rem;
	line-height: 0.75rem;
	float: left;
	margin: 0 0.125rem;
}

.join-box div a {
	font-size: 0.24rem;
	display: block;
}

.join-box div a i {
	font-size: 0.26rem;
}

.join-box .more {
	background-color: #ffffff;
	box-shadow: 0.02rem 0.03rem 0.05rem 0rem rgba(0, 0, 0, 0.25);
	border-radius: 0.38rem;
	border: solid 0.01rem #1e4afd;
}

.join-box .more a {
	color: #1e4afd;
}

.join-box .join {
	background-color: #1e4afd;
	box-shadow: 0.02rem 0.03rem 0.05rem 0rem rgba(0, 0, 0, 0.25);
	border-radius: 0.38rem;
}

.join-box .join a {
	color: #ffffff;
}

.copyright {
	text-align: center;
	font-size: 0.2rem;
	color: #ffffff;
	margin-top: 0.65rem;
}

.copyright a {
	color: #ffffff;
}

.deda-sidebar {
	position: fixed;
	right: 0.1rem;
	top: 30%;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
}

.deda-sidebar ul li {
	width: 0.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	text-align: center;
	background-color: #ffffff;
	border-bottom: 1px solid #e5e5e5;
	cursor: pointer;
	position: relative;
}

.deda-sidebar ul li i {
	font-size: 0.35rem;
	color: #1e4afd;
}

.deda-sidebar ul li.to-top {
	background-color: #1e4afd;
	border-bottom: none;
}

.deda-sidebar ul li.to-top i {
	color: #fff;
}

.deda-sidebar ul li .wechat {
	width: 1.5rem;
	position: absolute;
	left: -1.6rem;
	top: 50%;
	transform: translateY(-50%);
	display: none;
	padding: 0.1rem;
	background: #fff;
}

.deda-sidebar ul li:hover .wechat,
.deda-sidebar ul li:hover .tel {
	display: block;
}

.deda-sidebar ul li .tel {
	width: 1.8rem;
	position: absolute;
	left: -1.9rem;
	top: 50%;
	transform: translateY(-50%);
	background: #fff;
	font-size: 0.24rem;
	display: none;
	border-radius: 5px;
}